<h1>New attachment</h1>

<%= error_messages_for :attachment %>

<% form_for(:attachment, :url => attachments_path) do |f| %>
  <p>
    <%= submit_tag "Create" %>
  </p>
<% end %>

<%= link_to 'Back', attachments_path %>